Subject: EM: CR réunion "Services citoyens"
From: Hervé GRANDJEAN <[email-masked]>
To: undisclosed-recipients:;
Date: Sat, 26 Nov 2016 22:59:43 +0100

Bonsoir,

Vous trouverez en PJ le CR de notre réunion du 22 novembre, sur le lien
armée-nation. Cette réunion a acté les propositions suivantes:
- création d'une semaine citoyenne, en lieu et place de l'actuelle journée
défense et citoyenneté
- réorganisation et rationnalisation des différents services volontaires
existants déjà, selon la typologie proposée par Dominique Trinquand.

Les modalités et le chiffrage de ces mesures sont détaillées en PJ.

Notre prochaine réunion aura lieu le 5 décembre à 18h30, 99, rue de l'Abbé
Grout dans le 15ème. Les thèmes abordés seront:
- la dissuasion
- le terrorisme (point d'avancement sur les travaux du GT transverse)

Les dates ultérieures de réunions seront décidées le 5 décembre.

Bien à vous tous,

Hervé Grandjean
0660947620